using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ayça_kahraman
{
    public partial class Form4 : Form
    {
        public Form1 frm1;
        public Form4()
        {
            InitializeComponent();
        }

        private void Form4_Load(object sender, EventArgs e)
        {
            label5.Text = " ";
            textBox1.Enabled = false;
            textBox2.Enabled = false;
        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            label5.Text = (int.Parse(label1.Text) * int.Parse(label3.Text)).ToString();
        }

        private void textBox1_TextChanged(object sender, EventArgs e)
        {
           
         

            if (textBox1.Text == "Lüfer")
            {
                label1.Text = "8";
            }

            if (textBox1.Text == "Palamut")
            {
                label1.Text = "10";
            }



            if (textBox1.Text == "Kefal")
            {
                label1.Text = "15";
            }

            if (textBox1.Text == "Levrek")
            {
                label1.Text = "7";
            }
            if (textBox1.Text == "Kalkan")
            {
                label1.Text = "19";
            }

            if (textBox1.Text == "Sardalya")
            {
                label1.Text = "5";
            }


            if (textBox1.Text == "İstavrit")
            {
                label1.Text = "6";
            }


            if (textBox1.Text == "Hamsi")
            {
                label1.Text = "4";
            }


            if (textBox1.Text == "Tekir")
            {
                label1.Text = "9";
            }

            if (textBox1.Text == "Kılıç")
            {
                label1.Text = "2";
            }


            if (textBox1.Text == "Gümüşbalığı")
            {
                label1.Text = "7";
            }

            if (textBox1.Text == "Mercan")
            {
                label1.Text = "3";
            }


            if (textBox1.Text == "Mezgit")
            {
                label1.Text = "12";
            }
            if (textBox1.Text == "Kırlangıç")
            {
                label1.Text = "11";
            }

        }
    }
}
